{
    "dc_identifier": "nl.mnre1058.2e-b.2022.79",
    "dc_title": "Beslisnota Antwoorden Kamervragen over het verlenen van gratie en de motivering van dat besluit",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk. Beslisnota Antwoorden Kamervragen over het verlenen van gratie en de motivering van dat besluit (PDF | 9 pagina's | 1,8 MB)",
    "dc_source": "https://open.overheid.nl/Details/ronl-389f959bab2a1d7d03f9d021cba1dfaa4545199d/2",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "rechtspraak",
    "foi_decisionDate": "2022-10-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-22",
    "foi_publishedDate": "2022-10-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2e-b.2022.79.doc.1",
            "dc_title": "bijlage-bij-antwoorden-kamervragen-over-het-verlenen-van-gratie-en-de-motivering-van-dat-besluit",
            "foi_fileName": "bijlage-bij-antwoorden-kamervragen-over-het-verlenen-van-gratie-en-de-motivering-van-dat-besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-389f959bab2a1d7d03f9d021cba1dfaa4545199d/pdf"
        }
    ]
}